.ce-headline-center {
  text-align: center;
}

.ce-headline-right {
  text-align: right;
}

h3, .h3 {
  @include media-breakpoint-down(xl) {
    font-size:$h4-font-size;
  }

}

.main-content {
  header {
    display: flex;
    flex-direction: column;
    justify-content:center;
    @include media-breakpoint-up(lg) {
      align-items: flex-start;
    }
    &.justify-content-lg-center {
      @include media-breakpoint-up(lg) {
        align-items: center;
      }
    }
    h2 {
      @include media-breakpoint-down(lg) {
        margin-bottom:1.5rem;
      }
      &.ce-headline-center {
        justify-self:center;
      }
    }
  }

  h2 {
    display: inline-block;
    margin-bottom: 1rem;
    /*
    &:after {
      content: "";
      max-width:100px;
      height: 5px;
      background-color: $success;
      display:block;
    }
    */
    border-image-source:url('../Images/line.svg');
    border-image-slice: 23 27 23 27;
    border-image-width:0 10px 10px 10px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
    border-bottom: 1px solid $primary;

    //background:url('../Images/line.svg') repeat-x;
    /*
     @include media-breakpoint-down(lg) {
      border-image-outset: 0px 10px 0px 10px;
      border-image-width: 0 10px 10px 10px;
    }
    @include media-breakpoint-down(md) {
      border-image-outset: 0 0 2px 0;
    }*/
  }
}

.news h2 {
  border-image:none;
  border:none;
}
